Bug 191681 - HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 5065
Summary: HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 5065
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: S. Lele
QA Contact: Red Hat Hardware Certification
URL: N.A.
Whiteboard: HCL Infosystems Ltd.
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-15 05:40 UTC by Gajalakshmi
Modified: 2007-08-23 01:07 UTC (History)
2 users (show)

Fixed In Version: RHEL4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 07:44:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec sheet (47.57 KB, text/richtext)
2006-05-15 06:01 UTC, Gajalakshmi
no flags Details

Comment 7 S. Lele 2006-05-16 07:42:39 UTC
Product Specifications are as follows:
Processors: AMD Sempron 3400+, Speed: 2GHz, Cache: 256KB
Memory: 1GB i.e. 2*512 MB DDR RAM 
Hard drive: Seagate SATA ST380817AS 80GB HDD
Network interface card: 
RTL8201CL(10/100) based nVidia MCP51 Ethernet Controller, Speed: 10/100 Mbps
USB ports: 4
Video: GeForce 6100
Audio: RealTek ALC655 based nVidia MCP51 ACâ97 Audio controller
CD-ROM: BENQ Combo CB523C
Floppy Drive: MITSUMI D359M3D 3.5â 1.44MB Drive
Motherboard: MSI MS-7228
Chipset: nVidia Corporation C51/MCP51

RealTek ALC655 based nVidia MCP51 ACâ97 Audio controller uses third party alsa
driver (downloadable from alsa site www.alsa-project.org).

System has no configurable options.

Comment 9 S. Lele 2007-01-11 12:06:52 UTC
As per comment#28 of 205123, this request will be closed.


Note You need to log in before you can comment on or make changes to this bug.